.. _diskMoveType: ../../vim/vm/RelocateSpec/DiskLocator.rst#diskMoveType

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.DiskMoveTypeNotSupported
==================================
    :extends:

        `vim.fault.MigrationFault`_

  Specifying non-standard disk movement types is not supported.See `diskMoveType`_ See `diskMoveType`_ 

Attributes:




